[ubuntu/jaunty] totem 2.26.1-0ubuntu3 (Accepted)

Andreas Moog andreas.moog at warperbbs.de
Thu Apr 9 01:05:15 BST 2009


totem (2.26.1-0ubuntu3) jaunty; urgency=low

  * debian/control
    - add Depends in totem-plugins-extra for python-coherence to make
      the coherence-plugin work (LP: #338963)
    - add Replaces for totem-plugins and totem-plugins-extra since the
      coherence-plugin is moved to -extra
  * debian/rules
    - move the coherence-plugin from -plugins to -plugins-extra

Date: Thu, 09 Apr 2009 01:00:09 +0200
Changed-By: Andreas Moog <andreas.moog at warperbbs.de>
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
Signed-By: Sebastien Bacher <seb128 at ubuntu.com>
https://launchpad.net/ubuntu/jaunty/+source/totem/2.26.1-0ubuntu3
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 09 Apr 2009 01:00:09 +0200
Source: totem
Binary: totem totem-xine totem-gstreamer totem-mozilla totem-common totem-dbg totem-plugins totem-plugins-extra
Architecture: source
Version: 2.26.1-0ubuntu3
Distribution: jaunty
Urgency: low
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
Changed-By: Andreas Moog <andreas.moog at warperbbs.de>
Description: 
 totem      - A simple media player for the GNOME desktop (dummy package)
 totem-common - Data files for the Totem media player
 totem-dbg  - Debugging symbols for the Totem media player
 totem-gstreamer - A simple media player for the GNOME desktop based on GStreamer
 totem-mozilla - Totem Mozilla plugin
 totem-plugins - Plugins for the Totem media player
 totem-plugins-extra - Extra plugins for the Totem media player
 totem-xine - A simple media player for the GNOME desktop based on xine
Launchpad-Bugs-Fixed: 338963
Changes: 
 totem (2.26.1-0ubuntu3) jaunty; urgency=low
 .
   * debian/control
     - add Depends in totem-plugins-extra for python-coherence to make
       the coherence-plugin work (LP: #338963)
     - add Replaces for totem-plugins and totem-plugins-extra since the
       coherence-plugin is moved to -extra
   * debian/rules
     - move the coherence-plugin from -plugins to -plugins-extra
Checksums-Sha1: 
 914f099fb25c573763bbd0baaf85ffb39647d9c9 2631 totem_2.26.1-0ubuntu3.dsc
 9158ffbdb2382805a04f56c309295ca230083bfb 556820 totem_2.26.1-0ubuntu3.diff.gz
Checksums-Sha256: 
 22afb6e279cde97396ac1d6fe6f46347ca12e77ab1fd63105e142f549b49c203 2631 totem_2.26.1-0ubuntu3.dsc
 45771237fad5017d93ee0c1be20c3ebca890464ab62f0299240a627219245006 556820 totem_2.26.1-0ubuntu3.diff.gz
Files: 
 2bd60506524745ad4d7ab9ca29854eaa 2631 gnome optional totem_2.26.1-0ubuntu3.dsc
 52c02111df892fc27630dba3a33538e4 556820 gnome optional totem_2.26.1-0ubuntu3.diff.gz
Original-Maintainer: Sebastien Bacher <seb128 at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkndOvQACgkQQxo87aLX0pJgSwCdGOTNFEb4+/ugNAiuIDgUaRdL
mSMAnRlrKfSLJt5aMWm/kMrFzuf4wjeo
=tMLA
-----END PGP SIGNATURE-----


More information about the Jaunty-changes mailing list